» Ubuntu » Pakiety

Error

two or more packages specified (hyphen-ro oneiric)